<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN"
	"http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>

<title> Postfix stable release 2.6.5 </title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">

</head>

<body>

<h1> Postfix stable release 2.6.5 </h1>

<p> An on-line version of this announcement is available at <a
href="http://www.postfix.org/announcements/postfix-2.6.5.html">http://www.postfix.org/announcements/postfix-2.6.5.html</a>
</p>

<p> The stable release Postfix 2.6.5 addresses the defects described
below (some already addressed with the not-announced Postfix 2.6.3
release).  These defects are also addressed in the legacy releases
that are still maintained: Postfix 2.5.9, 2.4.13 and 2.3.19.  </p>

<p> Do not use Postfix 2.6.4, 2.5.8, 2.4.12, 2.3.18, 2.7-20090807,
and 2.7-20090807-nonprod.  These contain a DNS workaround that
causes more trouble than it prevents. It is removed until further
notice.  </p>

<p> Defects fixed with Postfix 2.6.3: </p>

<ul>

<li> <p> The Postfix Milter client got out of step with a Milter
application after the application sent a "quarantine" request at
end-of-message time. The Milter application would still be in the
end-of-message state, while Postfix would already be working on
the next SMTP event, typically, QUIT or MAIL FROM. In the latter
case, Milter responses for the previously-received email message
would be applied towards the next MAIL FROM transaction.  This
problem was diagnosed with help from Alban Deniz.  </p>

</ul>

<p> Defects fixed with Postfix 2.6.5: </p>

<ul>

<li> <p> The Postfix SMTP server would abort with an "unexpected
lookup table" error when an SMTPD policy server was mis-configured
in a particular way.  </p>

</ul>

<p> The source code is available from
<a href="ftp://ftp.porcupine.org/mirrors/postfix-release/index.html">
ftp://ftp.porcupine.org/mirrors/postfix-release/index.html</a> and from
the mirrors listed at <a href="http://www.postfix.org/download.html">
http://www.postfix.org/download.html</a>. </p>

</body>

</html>
